"But unknown to many..." = "Ma molti non sanno che...";
"Sword and Sorcery" = "Spada e stregoneria";
"And suddenly..." = "E all’improvviso...";
"Lettering by:" = "Lettering di:";
"Meanwhile..." = "Nel frattempo...";
"but unexpectedly..." = "ma inaspettatamente...";
"As the legend said..." = "La leggenda dice che...";
"Story by:" = "Storia di:";
"Your words here..." = "Il tuo testo va qui...";
"Roar!!" = "Roar!!";
"In a world not too far from our own..." = "In un mondo non molto lontano dal nostro...";
"Artwork by:" = "Illustrazioni di:";
"A long, long time ago..." = "Molto, molto tempo fa...";
"There lived a beast..." = "Vi viveva un mostro...";
"Issue:" = "Numero:";
